alfiejones


  • A NextJS wrapper component which provides a useTheme hook as well as dealing with theme changes and the dreaded Flash of incorrect theme

    published 0.1.5 3 years ago
  • A collection of theme toggles

    published 4.10.1 2 years ago
  • A NextJS wrapper component which provides a useTheme hook as well as dealing with theme changes and the dreaded Flash of incorrect theme

    published 3.0.4 2 years ago
  • You can install the latest version by using:

    published 4.1.0 2 years ago
  • This is Pixeleye's cli tool.

    published 0.8.8 a month ago
  • Official React components built for Flowbite and Tailwind CSS

    published 0.4.2 a year ago
  • Write APIs in TypeScript which compile to less than 400 bytes

    published 0.3.2 a year ago
  • published 0.2.0 5 months ago
  • The Pixeleye Booth is a server designed to run alongside your e2e testing suite. It takes in snapshots and captures screenshots across multiple browsers, then uploads them to Pixeleye for comparison.

    published 0.0.4 8 months ago
  • Contains core functionality required for interacting with pixeleye

    published 0.0.3 7 months ago
  • published 0.7.5 2 months ago
  • rrweb's component to take a snapshot of DOM, aka DOM serializer

    published 2.0.0-alpha.14 2 months ago
  • published 0.6.8 2 months ago
  • published 0.3.18 2 months ago
  • This package contains all the relevant code to run the booth.

    published 0.6.6 2 months ago
  • This package contains all the relevant code to capture the screenshots of the devices.

    published 0.7.5 2 months ago
  • This package contains our config loader and default config.

    published 0.6.9 2 months ago
  • This package contains all the device definitions for the Pixeleye CLI.

    published 0.4.8 2 months ago
  • This package is responsible for getting all the necessary environment variables from the CI.

    published 0.6.2 2 months ago
  • This package contains utilities to work with images.

    published 0.3.7 3 months ago
  • Cypress integration for Pixeleye

    published 0.6.5 2 months ago
  • published 0.8.5 2 months ago
  • This package contains utilities to install our playwright browsers and other dependencies.

    published 0.4.8 2 months ago
  • published 0.2.7 3 months ago
  • published 0.0.0 3 months ago
show more packages